Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:06:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery binu pd                    Bot:  Hi again! Bot:  Please enter your name Customer:  binu pd Bot:  Hi Binu Pd ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0566766151 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:48 PM, 10th May                   Juhi                   Hi Binu, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:55 PM, 10th May          
            binu pd                    Hi.. I already discussed everything morning itself.           04:57 PM, 10th May                     binu pd                    Your team told me that they will contact your team and inform me           04:58 PM, 10th May                     binu pd                    I didn't get a reply till now           04:58 PM, 10th May                     binu pd                    I just want to add an item to my order. It's not our mistake. I believe that max Is a company that is supporting customers. I look forward that I can add an item to the order I made or make a new order and deliver it without charges           04:58 PM, 10th May                     binu pd                    Without informing me you cancelled my order.           04:59 PM, 10th May                   Juhi                   We are truly sorry but we can not do any change after the order got placed successfully,           05:01 PM, 10th May                   Juhi                   H
 i, I'm not getting a response from you. Are we still connected?           05:04 PM, 10th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:06 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561315